Novell 主页

文件系统的详情

Novell 媒体库

指示灯 Switch

此内容需要 Adobe Flash 版本 9.0.115.0 或更高版本。 如果您看到此消息,您可能未安装 Adobe Flash,或者您的计算机上安装的版本低于所需的版本。 您可以从以下位置下载最新版本:http://get.adobe.com/flashplayer

评价

借助 Open Enterprise Server 2 和 Linux 的灵活性,新问题会涌入脑海:哪种文件系统将最适合我?倾听与 Novell Storage Services 合作数十年的团队的意见,但他们所说的内容可能会让您感到惊讶。还将讨论 NTFS 和 Posix 文件系统。

相关内容

© 2014 Novell